<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Attributes</title>
</head>
<body>
	<h1 align="left">HTML Attributes and Links</h1>
	<h3 align="right">Modifiers of Element Behaviours</h3>
	<!-- start attribute can determine from which number we can start our ordered list. -->
	<ol type="I"S>
		<li>Michael Jordan</li>
		<li>Kobe Bryant</li>
		<li>Lebron James</li>
	</ol>
	<!--! img tag is a self-closing tag which usually comes and is used with the src attribute.

	The src attribute is used to located the source of the image to displayed.

	height and width attributes will allow us to resize our img. However, resizing of images and elements are not usually done in the html anymore but in the CSS 

	relative path means that the picture or resource is on the same machine or on the same server as with our html file.

			We locate the folder where the source is located 

			./ represents same folder or directory

		absolute path means that the resource is located outside of the machine or server that the html file is in.
	-->
	<img src="../images/html5.png" height="100" width="100" alt="a logo of html 5.">
	<img src="https://place-puppy.com/300x300" alt="a picture of a puppy.">
	<img src="http://assets.stickpng.com/images/580b57fcd9996e24bc43c325.png" height="300" width="250">

	<hr>

	<h1>Adrian Fontanilla</h1>
	<h3>"Full Stack Developer"</h3>

	<img src="../images/download.jpeg" height="200" width="200" alt="a photo of adrian.">

	<h3>My Holiday Wishlist</h3>

	<img src="https://www.martinguitar.com/on/demandware.static/-/Sites-martin-master-catalog/default/dw9d7b53db/images/00-18/00-18_f.jpg" height="200" width="200" alt="a tan guitar.">

	<img src="https://theprepared.com/wp-content/uploads/2021/05/cash-hero-TP.jpg" height="200" width="200" alt="money.">

	<img src="https://cdn.vox-cdn.com/thumbor/Cb4sRVV1uCJIeVkjR7Z024rMM-o=/1400x1050/filters:format(jpeg)/cdn.vox-cdn.com/uploads/chorus_asset/file/19580683/mercedes_vision_avtr_0478.jpg" height="200" width="200" alt="mercedes.">
	<hr>
	<!-- 
		Links

		We use links to other html or web pages.

		Absolute and relative links

		Absolute links are lins to pages which is not on the same machine or server as the page it is in.

		Relative links are lins to pages which are on the same machine or server as the page it is in.

		a - anchor tags - allows to crteat links to a relative or absolute path.

		href - hypertext reference - is an attribute added to an anchor tag to provide the URL of the page we will access or go to.

		target="_blank" is added to an absolute link to open new tab when the absolute link is used.

	-->

	<h2>Links</h2>
	<a>Am I a Link?</a>
	<a href="https://zuitt.co"> Go to Zuitt</a>
	<a href="./link.html">Go To Link.html</a>
	<a href="http://www.jollibeedelivery.com/" target="_blank">
		<img src="../images/jollibee.png" width="200" height="200" alt="jollibee logo">
	</a>
	<a href="./relative.html">Go To Relative</a>


</body>
</html>







